.font-size-26{
    font-size: 26px !important;
}
.font-weight-700{
    font-weight: 700 !important;
}
.icon-size--120{
    max-height: 120px;
}
.icon-size--66{
    max-height: 66px;
}
/* Add Animation for Recc */
.clickme .arrow-plain{
    position: absolute;
    animation: 0.8s moving-arrow infinite;
    webkit-animation: 0.8s moving-arrow infinite;
    moz-animation: 0.8s moving-arrow infinite;
    margin-top: 3px;
}
@-webkit-keyframes moving-arrow {
  0%   { margin-top: 5px; }
  100% { margin-top: -5px; }
}
@-moz-keyframes moving-arrow {
  0%   { margin-top: 5px; }
  100% { margin-top: -5px; }
}
@-o-keyframes moving-arrow {
  0%   { margin-top: 5px; }
  100% { margin-top: -5px; }
}
@keyframes moving-arrow {
  0%   { margin-top: 5px; }
  100% { margin-top: -5px; }
}

/* ENT Image */
.ent-banner{
        background: url(../images/enterprise-solution-bg.png) center #58595b !important;
        height: 400px;
}

/* Payment method */

.col-pay-met {
    display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
}

.home-coverage{
    background-color: black;
    margin: 0px !important;
}
.home-coverage .btn{
    background-color: #EE0187; 
}
.home-coverage .btn:hover{
    background-color: #585959; 
}
.footer-icon{
    max-height: 40px;
    margin-right: 10px;
}

textarea#edit-submitted-address{
    max-height: 118px;
}
.100-percent-tbl-title{
    text-align: center !important;
    background-color: #FFFFFF !important;
    padding: 31px 0;
}
.100-percent-tbl-footnote{
    background-color: #F1F2F2;
    font-size: 14px;
}

@media screen and (max-width: 600px){
    .ent-banner {
        background: url(../styles/mobile_flash_banner/public/banner/TIME_mobile_enterprise.jpg?) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }
}

//menu animation 

.menu-top-menu-2, .main-menu-2{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

@media screen and (max-width: 768px){
    .block-bean-aftersales {
        display: block;
        float: none !important;
        margin: 0 auto;
        text-align: center;
        width: 100% !important;
        border-bottom: 1px solid #D2D2D2;
    }
    .region-aftersales #block-bean-self-care, .region-aftersales  #block-bean-speed-test, .region-aftersales #block-bean-enterprise-support{
        padding-top: 15px !important;
    }
    .block-bean-aftersales .block-icon {
        margin: 0 auto;
        float: none !important;
    }
    .block-bean-aftersales .wrapper-block{
        padding: 0 !important;
    }
    .block-bean-aftersales .wrap-line{
        background-position: bottom;
        text-align: center !important;
        margin: 11px 0;
    }
    .block-bean-aftersales .field-item{
        float: none;
        margin: 0 auto;
    }
}

@media screen and (max-width: 769px){
    .ent-wrapper-bgmid, .ent-wrapper-bgright, .ent-wrapper-bgleft{
        background-image: none;
    }
    .ent-slider-33 .ent-wrapper-block{
        width: 33%;
    }
    
}
@media screen and (max-width: 769px){
    .personal-plan-details-wrapper .wrapper-plan-overview{
        height: 326px;
    }
}
select.select-plan{
    -moz-appearance: none;
}